ActiveReports 16.1.2 dependency issues

Posted by: rick.papke on 16 June 2022, 3:50 pm EST

  • Posted 16 June 2022, 3:50 pm EST

    I instaled Activereports 16.1.2 from Nuget

    using a sectionreport
    - When I try to run the report, It errors informing me I need 5.1.0.791 or later
    - When I load 5.1.0.791, I can't edit the report because for all objects on the report it shows it could not load file or assembly Documents.Imaging version=5.1.0.790
  • Marked as Answer

    Replied 20 June 2022, 10:22 pm EST

    Hi Rick,

    It seems you might have upgraded all the packages to the latest version. To get the GrapeCity.ActiveReports.Document.Imaging package back to v5.1.0.790, please download and install ActiveReports 16.1.2 from the following link:
    https://cdn.grapecity.com/ActiveReports/ar16/ActiveReports-v16.1.2.msi

    Once you have installed the updated version then Open the project in Visual Studio. Go to Tools>Convert to ActiveReports 16,
    This will upgrade all the project dependencies to the installed version of ActiveReports.

    This should fix the issue.

    Regards,
    Akshay
Need extra support?

Upgrade your support plan and get personal unlimited phone support with our customer engagement team

Learn More

Forum Channels